Subject: bash accepts all chars except lower case k
From: [email-masked] ("$Bill Luebkert")

5 Jun 1997 21:31:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: GNU Win 32 Mailing List <[email-masked]>
Original-Sender: [email-masked]

This is really getting frustrating.  I asked this earlier in
a multi-part post, so I'll try it alone.

I downlaoded bash 2.0 and still get the same problem.

All keyboard chars are fine except lower case 'k',
'k' gives the old 'bong' sound and types nothing.

Anyone know what's going on?

k is ok in command.com and ok in tcsh.

w95,p100,64MB,bash1.14.7(2)/2.00.0(6),GNU-b18

-- 
  ,-/-  __      _  _         $Bill Luebkert
 (_/   /  )    // //       DBE Collectibles
  / ) /--<  o // //      http://www.wgn.net/~dbe/
-/-' /___/_<_</_</_    Email: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".